uuid: bc2161ee-effd-42f7-9dba-ae8fe76be705
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.site_partenaire
    - field.field.node.site.body
    - field.field.node.site.field_adresse_site
    - field.field.node.site.field_architecte
    - field.field.node.site.field_date_de_construction
    - field.field.node.site.field_fichiers
    - field.field.node.site.field_image
    - field.field.node.site.field_lettre_de_site
    - field.field.node.site.field_numero_site
    - field.field.node.site.field_operation
    - field.field.node.site.field_type_de_site
    - node.type.site
  module:
    - address
    - options
    - user
id: node.site.site_partenaire
targetEntityType: node
bundle: site
mode: site_partenaire
content:
  field_adresse_site:
    type: address_plain
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_architecte:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_lettre_de_site:
    type: list_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  field_date_de_construction: true
  field_fichiers: true
  field_image: true
  field_numero_site: true
  field_operation: true
  field_type_de_site: true
  langcode: true
  links: true
  prevnext_next: true
  prevnext_previous: true
  search_api_excerpt: true
